@charset "euc-kr";
@import url(/css/master.css);

#wrap {position:relative;width:100%;margin: 0 auto;background:url(/images/bg.jpg) repeat-x left top}
#wrapbg {position:absolute;left:0;top:0;width:100%;height:650px;background:url(/images/mainbg.jpg) no-repeat center 116px;}


#header {position:relative;margin: 0px auto;width:100%}
#header h1{float:left}

/*»ó´ÜÀÛÀº¸Þ´º*/
#headers {position:absolute;width:100%;z-index:1500;top:0px;left:0px;}
.tsmenu{position: relative;width:940px;margin: 0px auto;}
.top_sm{float: right}
.top_sm li {float: left;}

/*»ó´Ü¸Þ´º*/
.MainMenu {position:absolute;	top:3px;	left:0px;	width:100%;	z-index:1000;}
.main_img{clear:both;position: relative;margin:0 auto;height:380px;width:940px;padding-top:116px}	


#container{*zoom:1;clear:both;position:relative;width:940px;margin:0 auto;text-align:left;margin-top:25px;margin-bottom:25px;}
#container:after{content:'';display:block;clear:both}


	.contentsLeft{float:left;width:263px;}
	.contentsLeft .l_banner{position:relative;width:263px;height:124px;padding-bottom:27px}
  .contentsLeft .tab{position:relative;width:263px;height:82px;background:url()repeat-x}
	.contentsLeft .tab dt{float:left}
	.contentsLeft .tab dd{display:none;position:absolute;left:0px;top:33px}
	.contentsLeft .tab li{float:left;width:260px;margin-bottom:4px;background:url(../images/icon.gif) no-repeat 0 50%;font-size:11px;}
	.contentsLeft .tab li a{float:left;margin-left:6px}
	.contentsLeft .tab li span{float:right;}
	.contentsLeft .tab .more{position:absolute;left:245px;top:-24px}
	
	.contentsCenter{float:left;width:317px;margin-left:60px}
	.contentsCenter .be_af{position:relative;width:317px;height:124px;padding-bottom:27px}
	.contentsCenter .mq li{vertical-align:top;float:left}	
	
	.contentsRight{float:right;width:240px;}
	.contentsRight .tel{position:relative;width:240px;}
	.rb{*zoom:1;position:relative;width:240px;}
	.rb:after{content:'';display:block;clear:both}
	.rb {background:url(/images/rb_bg.jpg) no-repeat right  top;height:96px}
	.rb p.more{position:absolute;right:0;top:0}
  .tel{padding-bottom:10px;}



/* footer */
#footer {clear: both;position:relative;width:100%;background:url(/images/footerbg.gif) repeat-x;overflow:hidden;}
#infooter{overflow:hidden;position:relative;display:block;margin:0 auto;width:940px;zoom:1;}
.bsmenu{width:940px;}
.bsmenu ul li {float:left;}
#infooter2{clear:both;margin:0 auto;width:940px;}
#infooter2 .fleft{width:63px;float:left;}
#infooter2 .fcenter{float:left;padding-top:5px}




.main-visual { width:940px; height:380px; margin:0 auto; overflow:hidden; position:relative; padding-top:116px; clear:both; }
.main-visual .inner { height:380px; }
.main-visual .bx-pager { position:absolute; left:0; right:0; bottom:10px; text-align:center; z-index:1000; }
.main-visual .bx-pager .bx-pager-item { display:inline-block; *zoom:1; *display:inline;  height:12px; margin:0 2px;}
.main-visual .bx-pager .bx-pager-item a { display:block; width:13px; height:12px;  background:url(/img/main/sp_rolling_off.png) no-repeat 0 0; text-indent:-9999px; }
.main-visual .bx-pager .bx-pager-item a.active { background-image:url(/img/main/sp_rolling_on.png); width:31px; }

